.mstheme     { list-image-1: url(astrbul1e_2.gif); list-image-2: url(strbul2e_2.gif); 
               list-image-3: url(strbul3e_2.gif); nav-banner-image: 
               url(aglabanr.gif); navbutton-horiz-normal: url(aglahbtn_2.gif); 
               navbutton-horiz-hovered: url(aglahhov_2.gif); 
               navbutton-horiz-pushed: url(aglahsel_2.gif); 
               navbutton-vert-normal: url(v_btn_list3.gif); 
               navbutton-vert-hovered: url(v_btn_hovr3.gif); 
               navbutton-vert-pushed: url(v_btn_view3.gif); 
               navbutton-home-normal: url(v_btn_list3.gif); 
               navbutton-home-hovered: url(aglahomh.gif); 
               navbutton-home-pushed: url(aglahom.gif); 
               navbutton-next-normal: url(aglanxt.gif); 
               navbutton-next-hovered: url(aglanxth.gif); 
               navbutton-next-pushed: url(aglanxt.gif); 
               navbutton-prev-normal: url(aglabck.gif); 
               navbutton-prev-hovered: url(aglabckh.gif); 
               navbutton-prev-pushed: url(aglabck.gif); navbutton-up-normal: 
               url(aglaup.gif); navbutton-up-hovered: url(aglauph.gif); 
               navbutton-up-pushed: url(aglaup.gif) }
.mstheme-bannertxt { color: rgb(255, 255, 255); font-size: 6; font-style: normal; font-weight: 
               normal; text-align: left; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-horiz-navtxt { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; text-align: center; vertical-align: middle; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-vert-navtxt { color: rgb(255, 255, 255); font-size: 2; font-style: normal; font-weight: 
               normal; text-align: left; vertical-align: middle }
.mstheme-navtxthome { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; text-align: center; vertical-align: middle; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtnext { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtprev { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtup { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
ul           { list-style-image: url('astrbul1e_2.gif') }
ul ul        { list-style-image: url('strbul2e_2.gif') }
ul ul ul     { list-style-image: url('strbul3e_2.gif') }
a:link       { color: rgb(255, 255, 255) }
a:active     { color: rgb(255, 193, 255) }
a:visited    { color: rgb(211, 192, 207) }
body         { background-color: rgb(62, 45, 38); color: rgb(255, 255, 255) }
table        { table-border-color-light: rgb(255, 255, 255); table-border-color-dark: 
               rgb(255, 255, 255) }
h1           { color: rgb(204, 153, 0) }
h2           { color: rgb(102, 102, 102) }
h3           { color: rgb(102, 102, 102) }
h4           { color: rgb(102, 102, 102) }
h5           { color: rgb(255, 255, 255) }
h6           { color: rgb(128, 128, 128) }
button       { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255) }
label        { color: rgb(0, 0, 0) }
.mstheme-text {  }
textarea     { color: rgb(0, 0, 0) }
fieldset     { color: rgb(0, 0, 0) }
legend       { color: rgb(0, 0, 0) }
select       { color: rgb(0, 0, 0) }
caption      { color: rgb(0, 0, 0) }
th           { color: rgb(0, 0, 0) }
.mstheme-bannertxt a:link { color: rgb(51, 153, 153) }
.mstheme-bannertxt a:active { color: rgb(64, 102, 102) }
.mstheme-bannertxt a:visited { color: rgb(153, 153, 153) }
.mstheme-bannertxt-g { color: rgb(255, 255, 255); font-size: 6; font-style: normal; font-weight: 
               normal; text-align: left; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-bannertxt-g a:link { color: rgb(51, 153, 153) }
.mstheme-bannertxt-g a:active { color: rgb(64, 102, 102) }
.mstheme-bannertxt-g a:visited { color: rgb(153, 153, 153) }
.mstheme-bannertxt-s { color: rgb(255, 255, 255); font-size: 6; font-style: normal; font-weight: 
               normal; text-align: left; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-bannertxt-s a:link { color: rgb(51, 153, 153) }
.mstheme-bannertxt-s a:active { color: rgb(64, 102, 102) }
.mstheme-bannertxt-s a:visited { color: rgb(153, 153, 153) }
.mstheme-horiz-navtxt a:link { color: rgb(51, 153, 153) }
.mstheme-horiz-navtxt a:active { color: rgb(64, 102, 102) }
.mstheme-horiz-navtxt a:visited { color: rgb(153, 153, 153) }
.mstheme-horiz-navtxt-g { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; text-align: center; vertical-align: middle; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-horiz-navtxt-g a:link { color: rgb(51, 153, 153) }
.mstheme-horiz-navtxt-g a:active { color: rgb(64, 102, 102) }
.mstheme-horiz-navtxt-g a:visited { color: rgb(153, 153, 153) }
.mstheme-horiz-navtxt-gs { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; text-align: center; vertical-align: middle; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-horiz-navtxt-gs a:link { color: rgb(51, 153, 153) }
.mstheme-horiz-navtxt-gs a:active { color: rgb(64, 102, 102) }
.mstheme-horiz-navtxt-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxthome a:link { color: rgb(51, 153, 153) }
.mstheme-navtxthome a:active { color: rgb(64, 102, 102) }
.mstheme-navtxthome a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxthome-g { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; text-align: center; vertical-align: middle; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxthome-g a:link { color: rgb(51, 153, 153) }
.mstheme-navtxthome-g a:active { color: rgb(64, 102, 102) }
.mstheme-navtxthome-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxthome-gs { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; text-align: center; vertical-align: middle; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxthome-gs a:link { color: rgb(51, 153, 153) }
.mstheme-navtxthome-gs a:active { color: rgb(64, 102, 102) }
.mstheme-navtxthome-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtnext a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtnext a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtnext a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtnext-g { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtnext-g a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtnext-g a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtnext-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtnext-gs { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtnext-gs a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtnext-gs a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtnext-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtprev a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtprev a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtprev a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtprev-g { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtprev-g a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtprev-g a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtprev-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtprev-gs { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtprev-gs a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtprev-gs a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtprev-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtup a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtup a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtup a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtup-g { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtup-g a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtup-g a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtup-g a:visited { color: rgb(153, 153, 153) }
.mstheme-navtxtup-gs { color: rgb(255, 255, 255); font-size: 1; font-style: normal; font-weight: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-navtxtup-gs a:link { color: rgb(51, 153, 153) }
.mstheme-navtxtup-gs a:active { color: rgb(64, 102, 102) }
.mstheme-navtxtup-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-topbar-font a:link { color: rgb(51, 153, 153) }
.mstheme-topbar-font a:active { color: rgb(64, 102, 102) }
.mstheme-topbar-font a:visited { color: rgb(153, 153, 153) }
.mstheme-topbar-font-g { color: rgb(0,0,0); font-size: 10pt; font-style: normal; font-weight: normal; 
               text-align: center; vertical-align: middle; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.mstheme-topbar-font-g a:link { color: rgb(51, 153, 153) }
.mstheme-topbar-font-g a:active { color: rgb(64, 102, 102) }
.mstheme-topbar-font-g a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt a:link { color: rgb(51, 153, 153) }
.mstheme-vert-navtxt a:active { color: rgb(64, 102, 102) }
.mstheme-vert-navtxt a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt-g { color: rgb(255, 255, 255); font-size: 2; font-style: normal; font-weight: 
               normal; text-align: left; vertical-align: middle }
.mstheme-vert-navtxt-g a:link { color: rgb(51, 153, 153) }
.mstheme-vert-navtxt-g a:active { color: rgb(64, 102, 102) }
.mstheme-vert-navtxt-g a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt-gs { color: rgb(255, 255, 255); font-size: 2; font-style: normal; font-weight: 
               normal; text-align: left; vertical-align: middle }
.mstheme-vert-navtxt-gs a:link { color: rgb(51, 153, 153) }
.mstheme-vert-navtxt-gs a:active { color: rgb(64, 102, 102) }
.mstheme-vert-navtxt-gs a:visited { color: rgb(153, 153, 153) }
.mstheme-vert-navtxt { color: rgb(255, 255, 255); font-size: 2; font-style: normal; font-weight: 
               normal; text-align: left; vertical-align: middle }
.ms-addnew   { font-weight: normal; font-size: .68em; text-decoration: none; color: #669999; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-announcementtitle { font-weight: normal }
.ms-appt     { height: 18px; background-color: #ffffff; text-align: center; vertical-align: 
               middle; font-size: 8pt; color: #000000; overflow: hidden; 
               border: 2px solid #006666 }
.ms-appt a   { color: #FFFFFF }
.ms-appt a:hover { color: red }
.ms-authoringcontrols { background-color: #cccccc; color: #000000; font-size: 9pt; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-banner   { color: #000000; font-size: 9pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-banner a:link { color: #000000; text-decoration: none; font-weight: normal; font-size: 9pt; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-banner a:visited { font-size: 9pt; text-decoration: none; color: #000000; font-weight: normal; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-bannerframe { background-color: #ffffff; border-bottom: 2px solid #006666 }
.ms-cal      { border-collapse: collapse; table-layout: fixed; cursor: default; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-calbot   { height: 2px; border-left: 1px solid #000000; border-right: 1px solid #000000; 
               border-top: medium none inherit; 
               border-bottom: 1px solid #000000 }
.ms-caldow   { font-weight: bold; vertical-align: top; text-align: center; height: 20px; 
               font-size: 10pt; border-left: 1px solid #000000; 
               border-right: 1px solid #000000; border-top: 1px solid #000000 }
.ms-caldowdown { vertical-align: middle; color: #000000; text-align: center; font-size: 10pt; 
               font-weight: bold; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-caldown  { vertical-align: top; color: #000000; text-align: left; font-size: 8pt }
.ms-calhead  { font-size: 16pt; background-color: #66cccc; text-align: center; color: #000000; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN; 
               border: medium none inherit; padding: 2px }
.ms-calmid   { height: 20px; border-left: 1px solid #000000; border-right: 1px solid #000000 }
.ms-calspacer { height: 4px; border-left: 1px solid #000000; border-right: 1px solid #000000 }
.ms-caltop   { width: 14%; height: 30px; font-size: 10pt; vertical-align: top; 
               border-left: 1px solid #000000; border-right: 1px solid #000000; 
               border-top: 1px solid #000000 }
.ms-datepicker { background-color: #ffffff; cursor: default; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN; border: 2px outset activeborder }
.ms-datepickeriframe { background-color: white; background-repeat: repeat; background-attachment: 
               scroll; display: none; position: absolute; 
               background-position: 0% }
.ms-descriptiontext { color: #000000; font-size: 9pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-descriptiontext a { font-size: 9pt; color: #006666; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-discussiontitle { font-weight: normal; color: #000000; font-size: 9pt; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-dpday    { font-size: 8pt; text-align: center; color: #000000; 
               border: medium none inherit }
.ms-dpdow    { font-size: 8pt; font-weight: bold; vertical-align: top; text-align: center; 
               color: #000000; border-left: medium none inherit; 
               border-right: medium none inherit; 
               border-top: medium none inherit; 
               border-bottom: 1px solid #000000 }
.ms-dpfoot   { text-align: center; font-size: 8pt; height: 24px; font-style: italic; 
               border-left: medium none inherit; 
               border-right: medium none inherit; 
               border-top: 1px solid inherit; 
               border-bottom: medium none inherit }
.ms-dphead   { font-weight: bold; color: #ffffff; text-align: center; font-size: 8pt; 
               background-color: #006666; border: medium none inherit }
.ms-dpnonmonth { color: gray; text-align: center; font-size: 8pt; border: medium none inherit }
.ms-dpselectedday { font-size: 8pt; background-color: #66cccc; text-align: center; 
               border: medium none inherit }
.ms-filedialog td { height: 16px }
.ms-formbody { text-align: left; color: #000000; font-size: 9pt; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-formdescription { font-size: 9pt; color: #000000; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-formdescription a { text-decoration: underline; color: #006666 }
.ms-formlabel { color: #000000; text-align: left; font-size: 9pt; font-weight: normal; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-homepagetitle { font-weight: bold; font-size: 9pt; color: #006666; text-decoration: none; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-homepagetitle:hover { color: #66cccc; text-decoration: underline }
.ms-input    { vertical-align: baseline; font-size: 9pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-itemheader a { font-weight: normal; font-size: 9pt; color: #006666; text-decoration: none; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-itemheader a:hover { text-decoration: underline; color: #66cccc }
.ms-itemheader a:visited { color: #999999; text-decoration: none }
.ms-itemheader a:hover { text-decoration: underline }
.ms-long     { width: 300px; font-size: 9pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-main     { border-right: 0px solid #ffffff }
.ms-nav a    { font-size: 9pt; font-weight: normal; color: #006666; text-decoration: none; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-nav a:hover { text-decoration: underline; color: #66cccc }
.ms-nav a:visited { color: #999999 }
.ms-nav td   { font-weight: normal; font-size: 9pt; color: #000000; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-nav th   { text-align: left; font-weight: normal; color: #000000; font-size: 9pt; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-navframe { color: #000000; border-left: 2px solid #006666 }
.ms-pagetitle { color: #000000; font-weight: bold; font-size: 1em; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-pagetitle a { text-decoration: underline; color: #000000 }
.ms-pagetitle a:hover { text-decoration: underline; color: #000000 }
.ms-propertysheet { font-size: 9pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-propertysheet a { color: #006666; text-decoration: none }
.ms-propertysheet a:hover { color: #66cccc; text-decoration: underline }
.ms-propertysheet a:visited { color: #999999; text-decoration: none }
.ms-propertysheet a:hover { text-decoration: underline }
.ms-propertysheet th { font-size: 9pt; font-weight: normal; color: #000000; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-radiotext { text-align: left; font-size: 10pt; cursor: default; height: 19px; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-searchbox { width: 100% }
.ms-sectionheader { color: #669999; font-size: 9pt; font-weight: bold; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-sectionline { background-color: #66cccc; height: 1px }
.ms-selected { color: #006666; background-color: #cccccc }
.ms-selected span { color: #006666 }
.ms-separator { font-size: 10pt; color: #669999 }
.ms-titlearea { font-size: 9pt; color: #000000; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-titleareaframe { color: #000000; border-left: 2px solid #006666 }
.ms-toolbar  { font-size: 9pt; text-decoration: none; color: #669999; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
.ms-vb       { height: 18px; font-size: 9pt; vertical-align: top; color: #000000; 
               font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-vb a     { text-decoration: none; color: #006666 }
.ms-vb a:hover { color: #66cccc; text-decoration: underline }
.ms-vb a:visited { text-decoration: none; color: #999999 }
.ms-vb a:hover { text-decoration: underline }
.ms-verticaldots { background-repeat: repeat-y; background-image: url('bluedot.gif'); 
               background-position: right 50% }
.ms-vh       { color: #000000; text-align: left; font-weight: normal; font-size: 9pt; 
               text-decoration: none; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-vh a     { color: #006666; text-decoration: none }
.ms-vh a:hover { text-decoration: underline }
.ms-viewselect a:link { font-size: 9pt; color: #006666; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
.ms-wvsel    { color: #3366cc }
.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: 
               url(global_navi.gif) }
.mstheme-topbar-font { font-weight: normal; text-align: center; color: rgb(0,0,0); vertical-align: 
               middle; font-size: 10pt; font-style: normal; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
body         { text-align: none; vertical-align: none; font-weight: normal; font-style: 
               normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
button       { font-size: 8pt; font-style: normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN; 
               border-style: solid; border-width: 1pt }
caption      { font-style: normal; font-size: 14pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
fieldset     { font-style: normal; font-size: 8pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN; 
               border-style: solid; border-width: 1pt }
h1           { line-height: 100%; word-spacing: 0; color: #0099CC; font-weight: bold; 
               text-align: left; font-style: normal; font-size: 18pt; 
               vertical-align: none; font-family: ‚l‚r ‚oƒSƒVƒbƒN; 
               margin-top: 0; margin-bottom: 0 }
h2           { color: #666666; line-height: 100%; font-weight: bold; word-spacing: 0; 
               text-align: left; font-size: 16pt; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN; margin-top: 0; margin-bottom: 0 }
h3           { font-weight: bold; vertical-align: none; text-align: left; word-spacing: 0; 
               font-size: 14pt; color: #666666; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN; margin-top: 0; margin-bottom: 0 }
h4           { word-spacing: 0; font-weight: bold; color: #666666; line-height: 100%; 
               font-size: 12pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN; 
               margin-top: 0; margin-bottom: 0 }
h5           { font-weight: normal; font-size: 10pt; font-style: normal; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
h6           { font-weight: normal; font-style: normal; font-size: 8pt; font-family: 
               ‚l‚r ‚oƒSƒVƒbƒN }
img.ms-button { cursor: hand }
label        { font-style: normal; font-size: 8pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
label, .mstheme-label { font-size: 8pt; font-style: normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
legend       { font-style: normal; font-size: 8pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
marquee      { font-size: 14pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
select       { font-style: normal; font-size: 8pt; font-family: ‚l‚r ‚oƒSƒVƒbƒN; 
               border-style: solid; border-width: 1pt }
table        { font-weight: normal; font-style: normal; vertical-align: none; text-align: 
               none; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
textarea     { font-size: 8pt; font-style: normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN; 
               border-style: solid; border-width: 1pt }
th           { font-style: normal; font-family: ‚l‚r ‚oƒSƒVƒbƒN }
